html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p, h1, h2, h3, h4, h5, h6, a, time {
    color: #2B2E34;
}
a {
    text-decoration: none;
}

ul, ol, li {
    list-style: none;
    list-style-type: none;
}

.visually-hidden,
.visually-hidden-focusable:not(:focus, :focus-within) {
	border: 0 !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	width: 1px !important;
	white-space: nowrap !important;
}

.visually-hidden:not(caption),
.visually-hidden-focusable:not(caption):not(:focus, :focus-within){
	position: absolute !important;
}

.visually-hidden *,
.visually-hidden-focusable:not(:focus, :focus-within) * {
	overflow: hidden !important;
}

#container {
    width: 100%;
    overflow: hidden;
    display: block;
    background: #ffffff;
}
.blue-section {
    background: #5F89BF;
    position: relative;
    margin-bottom: 60px;
}
#hero {
    padding: 10px 0 40px;
}
#hero .wrapper:before {
    border-radius: 16px;
    background: #E85923;
    background: linear-gradient(0deg,rgba(232, 89, 35, 1) 0%, rgba(202, 24, 103, 1) 100%);
    top: 7px;
    right: 8px;
    width: 100%;
    width: calc( 100% - 50px );
    height: 100%;
    position: absolute;
    content: ' ';
    display: block;
}
.blue-section:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    height: 40px;
    bottom: -39px;
    background-image: url('../images/flags-pattern@2x.png');
    background-size: 276px 40px;
    background-repeat: repeat-x;
    width: 100%;
    display: block;
}
.blue-section .wrapper,
.white-section .wrapper,
footer .wrapper,
header .wrapper {
    padding: 0 20px;
    max-width: 1720px;
    display: block;
    margin: 0 auto;
    position: relative;
}
.white-section .wrapper.smaller {
    max-width: 1340px;
}
#hero iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    z-index: 10;
    position: relative;
    border-radius: 16px;
}
#hero img {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    z-index: 10;
    position: relative;
    border-radius: 16px;
    object-fit: cover;
}
body {
    font-family: "satoshi", "Segoe UI", sans-serif;
}
.section-uptitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 28px;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.section-title {
    font-weight: 600;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 44px;
}
@media (max-width: 650px) {
    .section-uptitle {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 14px;
    }
    .section-title {
        font-size: 32px;
        line-height: 36px;
    }
    .slick-next,
    .slick-prev {
        display: none !important;
    }
}
.align-center {
    text-align: center;
}
.white-section {
    padding: 86px 0 96px;
    position: relative;
}
.lives-cards {
    margin-left: -16px;
    margin-right: -16px;
}
.lives-cards .card {
    padding: 0 16px;
    margin-bottom: 32px;
    box-sizing: border-box;
    width: 33.3333%;
    float: left;
}
.lives-cards .card > a {
    text-decoration: none !important;
}
@media (max-width: 1050px) {
    .lives-cards .card {
        width: 50%;
    }
}
@media (max-width: 550px) {
    .lives-cards .card {
        width: 100%;
    }
}
.lives-cards .card img {
    object-fit: cover;
    aspect-ratio: 16 / 9;
    width: 100%;
    display: block;
    margin-bottom: 24px;
}
.lives-cards .card .card-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
}
.card img {
    border-radius: 16px;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
#appointments, 
#news {
    padding: 96px 0;
}
#news {
    margin-bottom: 32px;
}
.blue-section .section-uptitle,
.blue-section .section-title {
    color: #ffffff;
}
#mainsite {
    aspect-ratio: 16 / 8;
    min-height: 500px;
    background-position: center center;
    background-size: cover;
}
#mainsite .wrapper {
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
    padding: 140px 20px;
    box-sizing: border-box;
}
#mainsite .section-uptitle, 
#mainsite .section-title {
    color: #ffffff;
}
.section-cta {
    border-radius: 24px;
    background: #ffffff;
    line-height: 50px;
    height: 50px;
    padding: 0 25px;
    text-decoration: none;
    margin: 0;
    color: #DC4C4C;
    font-weight: 600;
    transition: linear opacity 0.2s;
    opacity: 0.85;
    display: inline-block;
}
.section-cta:hover {
    opacity: 1;
}
#footer-main-part {
    border-top: 20px solid #577DB8;
    background: #43569A;
    padding: 80px 0 48px;
}
#footer-closure {
    background: #303A69;
}
#footer-closure p {
    padding: 21px 0 15px;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    float: left;
}
img {
    max-width: 100%;
}
.slick-list {
    overflow: visible !important;
}
.appointments-cards .card {
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px;
}
.appointments-cards img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 16px;
    margin-bottom: 30px;
    max-width: 80%;
}
.appointments-cards .card-title {
    color: #ffffff;
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 5px;
}
.appointments-cards .card .card-datetime {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 12px;
    color: #ffffff;
    font-weight: 200;
    display: block;
}
.appointments-cards .card .card-datetime:before {
    background-image: url( '../images/stream@2x.png');
    content: ' ';
    width: 20px;
    height: 14px;
    background-size: 20px 14px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 10px;
    display: inline-block;
}
.slider-container {
    margin-left: -16px;
    margin-right: -16px;
    position: relative;
}
.card-cta {
    border-radius: 24px;
    background: #ffffff;
    font-size: 11px;
    line-height: 27px;
    height: 27px;
    padding: 0 25px;
    text-decoration: none;
    margin: 0;
    color: #DC4C4C;
    font-weight: 600;
    transition: linear opacity 0.2s;
    opacity: 0.85;
    display: inline-block;
    clear: both;
    min-width: 155px;
    text-align: center;
    margin-top: 10px;
    max-width: 100%;
}
@media (max-width: 400px) {
    .card-cta {
        min-width: 140px;
    }
}
.card-cta:hover {
    opacity: 1;
}
.slick-prev, 
.slick-next {
    font-size: 0 !important;
    border: 0 !important;
    background-color: #ffffff !important;
    margin: 0 !important;
    border-radius: 24px !important;
    line-height: 32px;
    height: 32px;
    width: 48px;
    padding: 0 !important;
    cursor: pointer;
    position: absolute;
    top: -100px;
    background-size: 16px 12px;
    background-repeat: no-repeat;
    background-position: center center;
    transition: linear opacity 0.2s;
    opacity: 0.85;
}
.slick-prev:hover, 
.slick-next:hover {
    opacity: 1;
}
.slick-next {
    right: 16px;
    background-image: url( '../images/arrow-right@2x.png');
}
.slick-prev {
    right: 80px;
    background-image: url( '../images/arrow-left@2x.png');
}
#news-slider .slick-prev,
#news-slider .slick-next {
    background-color: #F2F2F2 !important;
}
.news-cards .card {
    padding-left: 16px;
    padding-right: 16px;
    box-sizing: border-box;
}
.news-cards .card img {
    float: left;
    width: 35%;
    margin-right: 20px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}
.news-cards .card-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
}
.news-cards .card-datetime {
    font-weight: 200;
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 12px;
    margin-top: 20px;
    display: block;
}
@media (max-width: 1400px) {
    .news-cards .card-datetime {
        margin-top: 10px;
    }
}
@media (max-width: 650px) {
    .white-section {
        padding: 46px 0 56px;
    }
    #appointments, #news {
        padding: 56px 0;
    }
    .news-cards .card-datetime {
        margin-top: 0;
    }
    .news-cards .card-title {
        font-size: 18px;
        line-height: 20px;
    }
}
@media (max-width: 1050px) {
    #mainsite {
        aspect-ratio: initial !important;
    }
}
@media (max-width: 450px) {
    .news-cards .card img {
        aspect-ratio: 16 / 9;
        float: none;
        margin: 0 0 16px 0 !important;
        width: 100% !important;
    }
}
#credits img {
    float: right;
    height: 58px;
    width: auto;
    margin: 0 !important;
}
#footer-logo {
    width: 197px;
    height: 73px;
    margin-bottom: 56px;
}
#footer-main-part p {
    margin-bottom: 40px;
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    font-weight: 200;
}
#footer-main-part p strong {
    font-weight: 600;
}
#footer-main-part p a {
    color: #ffffff;
    font-weight: 600;
    text-decoration: underline;
}
#additional-logos,
#additional-logos-h {
    position: absolute;
    right: 20px;
    height: 67px;
    width: auto;
    top: 50%;
    margin-top: -33px;
}
@media (max-width: 650px) {
    footer #additional-logos {
        position: relative;
        margin-top: 20px;
        top: initial;
        right: initial;
    }
}
header {
    background: #5F89BF;
    position: relative;
    z-index: 20;
} 
header .wrapper {
    min-height: 120px;
    padding-left: 40px;
    box-sizing: border-box;
}
#main-logo {
    height: 170px;
    width: auto;
    margin-bottom: -80px;
}
#main-menu {
    position: absolute;
    right: 292px;
    top: 35px;
    border-right: 1px solid #ffffff;
    min-height: 50px;
}
#main-menu li {
    color: #ffffff;
    text-transform: uppercase;
    line-height: 50px;
    height: 50px;
    font-size: 12px;
    display: inline-block;
    margin-right: 40px;
    cursor: pointer;
}
#main-menu a {
    color: #ffffff;
}
#main-menu .anchor-live:before {
    background-image: url( '../images/stream@2x.png');
    content: ' ';
    width: 20px;
    height: 14px;
    background-size: 20px 14px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
}

@media (max-width: 1300px) {
    #main-menu li {
        margin-right: 25px;
    }
    #main-menu li:last-child {
        margin-right: 40px;
    }
}

@media (max-width: 1150px) {
    #main-menu li {
        margin-right: 15px;
    }
    #main-menu li:last-child {
        margin-right: 25px;
    }
    #main-menu {
        right: 277px;
    }
    header .wrapper {
        padding-left: 20px;
    }
}

@media (max-width: 1050px) {
    #main-menu li.anchor-news {
        margin-right: 25px;
    }
    #main-menu li:last-child {
        display: none;
    }
}

@media (max-width: 900px) {
    nav {
        display: none;
    }
}

@media (max-width: 560px) {
    #main-logo {
        height: 110px;
    }
}

@media (max-width: 470px) {
    #main-logo {
        margin-left: -15px;
    }
    header #additional-logos-h {
        height: 45px;
        margin-top: -20px;
    }
    header .wrapper {
        min-height: 80px;
    }
}

@media (max-width: 375px) {
    header #additional-logos-h {
        display: none;
    }
}

#socials {
    margin: 0 0 20px;
}
#socials li {
    display: inline-block;
    margin: 0;
}
#socials img {
    height: 23px;
    width: auto;
}
@media (max-width: 650px) {
    #hero {
        padding-top: 40px;
    }
    #hero .wrapper {
        padding: 0 !important;
        margin-left: 3PX;
        margin-right: 3px;
    }
    #hero .wrapper:before {
        right: -10px;
        width: calc( 100% - 25px );
    }
    #container {
        margin-top: -10px;
    }
}
@media (min-width: 651px) {
    #hero {
        padding: 40px 0;
    }
}